{% extends "admin/base.html" %}
{% load i18n %}
{% load staticfiles %}

{% block extrastyle %}
    <link rel="icon" type="image/ico" href="/static/circo/img/favicon.ico" />
    <link rel="stylesheet" type="text/css" href="{% static "circo/css/circo_base.css" %}">
    <link rel="stylesheet" type="text/css" href="{% static "admin/css/circo_header_admin.css" %}">

{% endblock %}

{% block nav-global %}

   <table  align="right">
   <tr> <td align="right" style="border-bottom: 0px; text-align: bottom" >
    <ul>
        {% url 'admin:index' as admin_home %}
        {% url 'api_home' as api_home %}
        {% url 'consult_training_home' as consult_training_home %}

       <li class="active">
            <a href="{{ admin_home }}">SAISIE</a></li>
       {% if 'api' in CC_SITES %}
       <li>
            <a href="{{ api_home }}">API</a></li>
       {% endif %}
       {% if 'consult_training' in CC_SITES %}
       <li>
            <a href="{{ consult_training_home }}">CONSULTATION</a></li>
       {% endif %}
    </ul>
    </td></tr>
   </table>

        <!-- tout essayé avec div, float et css, ça veut pas s'afficher comme
        il faut. Il faut revenir à la table, qui veut bien elle se placer à
        droite
        -->
{% endblock %}

{% block branding %}

       <!-- Should be included in the block extrastyle, but then the dashboard css
    overwrite it -->
   {%include "circo/env_css.html" %}

    <a href="{% url 'home' %}" class="logo">
       <img src="/static/circo/img/logo.svg" alt="Logo Circo" class="logo-svg">
    </a>
    <span>
        {{ CC_OWNER }}
        {% if CC_ENV != "PROD" %}&nbsp;-&nbsp;{{ CC_ENV }} {% endif %}
    </span>
{% endblock %}

{% block footer %}{% include "circo/footer.html" %}{% endblock %}



